.search-top__in {
  background-color: #23b6d6;
  height: 46px;
  border-radius: 4px;
}

.search-top__section {
  width: 210px;
  float: left;
}

.search-top__input {
  height: 40px;
  border-radius: 0;
  background-color: white;
  border: 0;
  display: block;
  box-sizing: border-box;
  margin-top: 3px;
  font-size: 15px;
  font-family: inherit;
  color: black;
  padding: 12px 10px;
  outline: none;
  width: 100%;
}

.search-top__input-out {
  position: relative;
  overflow: hidden;
}

.search-top__input::-webkit-input-placeholder {
  color: #999999;
  opacity: 1;
}

.search-top__input::-moz-placeholder {
  color: #999999;
  opacity: 1;
}

.search-top__input:-ms-input-placeholder {
  color: #999999;
  opacity: 1;
}

.search-top__input::placeholder {
  color: #999999;
  opacity: 1;
}

.search-top__submit {
  float: right;
  width: 68px;
  height: 40px;
  line-height: 40px;
  padding: 0;
  border: 0;
  margin-top: 3px;
  border-radius: 0;
  background-color: transparent;
  outline: none;
  color: white;
  font-size: 24px;
  cursor: pointer;
}